*{
    box-sizing: border-box;
}

a{
    text-decoration: none;
		color:inherit;
}

summary{
	font-family: "Hiragino Sans";
	text-align: left;
}

ul, ol{
    padding-left: 0;
    margin: 0;
    list-style: none;
}

/*レスポンシブ時の改行*/
.res_br{
	display: none;
}

.res_block{
	display: none!important;
}


body{
    margin:0;
    font-size: 14px;
    background-color: rgb(255, 255, 255);
    font-family: "Helvetica Neue","Hiragino Sans";
}

header{
	position: absolute;
    width:100%;
    background-color: rgba(255, 255, 255, 0.5);
    height:70px;
}

.logo{
    display: flex;
    align-items: center;
    height:100%;
    padding-left: 0px;
    width: fit-content;
}

.logo p{
	position: relative;
	left:-25px;
	font-size: 20px;
	line-height: 25px;
	padding-top: 5px;
	color: #ea8106;
	font-weight: bolder;
	letter-spacing: 1px;
}

.logo img{
	position: relative;
	top:8px;
	left:-10px;
    height:150%;
	object-fit: contain;
}

.header__btn{
    position: absolute;
    top:0;
    right:20px;
    display: flex;
    align-items: center;
    height:100%;
}

.header__btn a{
    height: 80%;
}

.header__btn a img{
    height: 100%;
}

#bar_bottom{
	display: none;
}

#mainvisual{
	height:max(900px);
	padding-top:70px;
	padding-bottom:30px;
	background-image: url("img/mainvisual_bg.jpg");
	background-size: 100%;
	background-position: center;
}

.mainvisual__wrapper{
	position: relative;
	margin: 0 auto;
	max-width:1500px;
	min-width: 1200px;
}

.mainvisual__menu--wrapper{
	display: flex;
	justify-content: space-between;
	padding-top:1%;
	margin-left:10%;
	width:500px;
}

.mainvisual__menu--access{
	display: flex;
	position: relative;
	width:200px;
	height: fit-content;
}

.mainvisual__menu--access img{
	width:100%;
	height:100%;
	object-fit: contain;
}

.mainvisual__menu--small{
	position:relative;
	padding-top:1%;
	padding-bottom:10px;
	display:flex;
	/*display: none;*/
	width:250px;
	height:20%;
	justify-content: start;
	/*visibility: hidden;*/
}

.mainvisual__menu--small li{
	height:120px;
}

.mainvisual__menu--small li img{
	width:100%;
	height:100%;
	object-fit:contain;
}

.mainvisual__menu--campaign{
	width:50%;
}

.mainvisual__menu--campaign img{
	width:100%;
}


.mainvisual__title{
	width:500px;
	margin-left:10%;
	margin-top:10px;
}

.mainvisual__title img{
	width:100%;
	object-fit:contain;
}

.mainvisual__title--sub{
	width:450px;
	margin-left:10%;
	margin-top:10px;
}

.mainvisual__title--sub img{
	width:100%;
	object-fit:contain;
}

.mainvisual__subcopy{
	position:relative;
	padding-top:20px;
	padding-bottom:30px;
	width:500px;
	height:220px;
	margin-left:10%;
	margin-top:0px;
	bottom:0;
}

.mainvisual__subcopy img{
	width:100%;
	height: 100%;
	object-fit: contain;
}
/*
.mainvisual__subcopy--left{
	display:flex;
	flex-direction:column;
	justify-content: start;
	height:100%;
	width:40%;
}

.mainvisual__subcopy--left img{
	height:50%;
	width:100%;
	object-fit:contain;
}

.mainvisual__subcopy--right{
	height:100%;
	width:60%;
}

.mainvisual__subcopy--right img{
	height:100%;
	width:100%;
	object-fit:contain;
}*/

.sub_sp{
	display: none;
}

.mainvisual__point--pc{
	position:absolute;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding-bottom: 30px;
	width:500px;
	height:400px;
	top:320px;
	right:5%;
}

.mainvisual__point--sp{
	display:none;
}

.mainvisual__point--pc li{
	width:45%;
	height:200px;
	text-align:center;
}

.mainvisual__point--pc li:nth-of-type(1){
	width:100%;
}

.mainvisual__point--pc li img{
	height:100%;
	object-fit:contain;
}

/*cvエリア*/
.cv_btn{
	height:200px;
}

.cv_btn ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	width:700px;
	height:100%;
}

.cv_btn li{
	width: 200px;
	height:80%;
}

.cv_btn li a{
	width: 100%;
	height:100%;
}

.cv_btn li img{
	width: 100%;
	height:100%;
	object-fit: contain;
}

/*実績*/
#achievements{
	position: relative;
	width: 100%;
	height:1000px;
	background-image: url("img/ach_bk_pc.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: max(1500px,100%);
}

#achievements > img{
	display: none;
}

.achievements__ex{
	position:relative;
	top:570px;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
	width:min(100%,1200px);
}

.achievements__ex li{
	width: 300px;

}

.achievements__ex li img{
	width: 100%;
}

/*取扱ブランド*/
#brand{
	background-color:#f6f6f6;
	/*height:fit-content;*/
	height:max(900px,calc(900px * 100vh / 1300));
}

.brand__wrapper > img{
	display: none;
}

.brand__wrapper{
	background-image:url("img/hand_bk_pc.png");
		background-position:top center;
	height:100%;
	width:max(100%,1300px);
}

.brand__ex{
	display: flex;
	justify-content: center;
	flex-wrap:wrap;
	margin: 0 auto;
	padding-top:100px;
	width:min(80%,1000px);
	height:calc(40% + 400px);
}

.brand__ex li{
	width:30%;
	height:50%;
	display: flex;
	flex-direction:column;
	justify-content: center;
	margin: 20px auto;
	text-align:center;
}

.brand__ex li img{
	width: 80px;
	height:150px;
	object-fit: contain;
	margin:0 auto;
}

.brand__ex li h3{
	margin-bottom:0;
	font-size:20px;
}

.brand__ex li p{
	margin-top:5px;
	font-size:15px;
}

.brand__other{
	width:100%;
	padding-top: 50px;
	padding-bottom: 100px;
	text-align: center;
	overflow-x: hidden;
}

.brand__other img:nth-of-type(1){
	width:750px;
}

.brand__other img:nth-of-type(2){
	display: none;
}

.brand__slider{
	position: absolute;
	width:100%;
}

.brand__slider:nth-of-type(1){
	transform: translateY(250px);
}

.brand__slider:nth-of-type(2){
	transform: translateY(80px);
}


.brand__slider-content img{
	width:94%;
}

/*
.brand__other{
	display: flex;
	justify-content: start;
	width:min(80%,1000px);
	height:200px;
}

.brand__other li{
	width:18%;
	height:50%;
	display: flex;
	flex-direction:column;
	justify-content: start;
}

.brand__other li p:nth-of-type(1)::before{
	width:10px;
	height:10px;
	background-color: #e13e03;
}
 */

/*お任せください*/
.type__title{
	position:relative;
	background-image:url("img/type_h_bg_pc.png");
	background-size:cover;
	width:100%;
	height:500px;
}

.type__title img{
	height:100%;
	width:700px;
	object-fit:contain;
}

.type__title img:nth-of-type(2){
	display:none;
}

.type__ex{
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	width:100%;
	margin: 0px auto;
	padding-top:50px;
	padding-bottom:50px;
}

.type__ex-content{
	width:35%;
	padding:5px;
}

.type__ex-content img{
	width:100%;
	height:100%;
	object-fit: contain;
}

.type__ex.slider-content{
	width:100%;
	padding:2px 1px;
}

.brand__slider{
	pointer-events: none;
}

.slick-slider div { transition: none; }

	/*-----------スライダーボタン----------*/
	.slick-next{ right:0!important; }
	.slick-prev{ left:0!important; }
	.slick-arrow{ z-index:2!important;
		width: 50px!important;
		height: 50px!important;
	}
	.slick-prev:before, .slick-next:before {
		font-size: 40px!important;
	}

	.slick-dots{
		bottom: 0px!important;
	}
	
	.type__ex.slick-dots{
		margin-bottom: 10px;
	}

/*ex*/
#ex{
	background-image:url("img/price_bg_sp.jpg");
	background-size:cover;
	overflow-x: hidden;
}

.ex__title{
	height:100px;
	display: flex;
	justify-content:center;
	align-items: center;
}

.ex__title img{
	height:70%;
}

.ex__ex-pc{
	padding-top: 50px;
	width:700px;
	margin: 0 auto;
}

.ex__ex-pc img{
	width:100%;
}

.ex__ex{
	display: flex;
	justify-content:center;
	flex-wrap:wrap;
	margin: 0 auto;
	padding-top:70px;
	padding-bottom:50px;
	width:1000px;
	height:100%;
}

.ex__ex li{
	width:45%;
	text-align:center;
}

.ex__ex li img{
	width: 400px;
	object-fit: contain;
}

/*pay*/
#pay{
	height:400px;
	text-align:center;
}

#pay img{
	width:80%;
	height:80%;
	object-fit:contain;
}

/*補償*/
#insurance{
	overflow-x: hidden;
}
.insurance__title{
	width: 100%;
	height:200px;
	background-color:#59190b;
		display: flex;
	justify-content:center;
	align-items: center;
	overflow-x: hidden;
}

.insurance__title img:nth-of-type(1){
		height:70%;
}

	.insurance__title img:nth-of-type(2){
		display:none;
}
.insurance__contents{
	display: flex;
	justify-content:center;
	flex-wrap:wrap;
	margin: 0 auto;
	width:1000px;
	padding-top:30px;
	padding-bottom:30px;
}

.insurance__contents--left{
	position:relative;
	width:50%;
	display: flex;
	justify-content:center;
	align-items: center;
	padding-left:40px;

}

.insurance__contents--left p{
	font-size: 15px;
	color:#59190b;
	letter-spacing: 2px;
}

.insurance__contents--left p::before{
	content:"";
	position:absolute;
	left:15px;
	width:8px;
	height:65%;
	background-color:#59190b;
}

.insurance__contents--left img{
	display:none;
}

.insurance__contents--right{
	width:50%;
}

.insurance__contents--right img:nth-of-type(1){
	width:100%;
	height:100%;
	object-fit:contain;
	padding:10px;
}

.insurance__contents--right img:nth-of-type(2){
	display:none;
}

.insurance__content--bottom{
	width:1000px;
	padding:30px 10px 50px 10px;
}

.insurance__content--bottom img:nth-of-type(1){
	width:100%;
}

.insurance__content--bottom img:nth-of-type(2){
	display:none;
}

/*選ばれる理由*/
#reason{
	padding-bottom:50px;
}
#reason img{
	width:100%;
}

#reason img:nth-of-type(2){
	display:none;
}

/*cv2*/
#cv-btn2{
	display: flex;
	justify-content: space-around;
	width:1000px;
	margin: 0 auto;
	padding-bottom: 50px;
}

#cv-btn2 div{
	width:400px;
}

#cv-btn2 img{
	width: 100%;
	height:100%;
	object-fit: contain;
}



/*比較表*/
#compare{
	overflow-x: hidden;
}

.compare__title{
	height:200px;
	background-color:#59190b;
		display: flex;
	justify-content:center;
	align-items: center;
}

.compare__title img:nth-of-type(1){
		height:70%;
}

.compare__title img:nth-of-type(2){
		display:none;
}

.compare__table{
	width:800px;
	padding-top:30px;
	padding-bottom:30px;
	margin:0 auto;
}

.compare__table img:nth-of-type(1){
	width:100%;
}

.compare__table img:nth-of-type(2){
	display:none;
}

/*流れ*/

#flow{
	position:relative;
}


.flow__top{
	width:100%;
	overflow-x: hidden;
}

.flow__top img:nth-of-type(1){
	width:max(100%,1200px);
	height:600px;
	object-fit: cover;
	object-position: top center;
	vertical-align: top;
}

.flow__top img:nth-of-type(2){
	display:none;
}

.flow__tab{
	position:relative;
	background-color:#fff
}

.flow__tab--btn{
	position:absolute;
	top:-50px;
	width:150px;
	height:50px;
	background-color:#e3e3e3;
	display: flex;
	justify-content:center;
	align-items: center;
	z-index:0;
}

.flow__tab--btn span{
	font-size:25px;
	color:#333;
}

.flow__tab--visit{
	left:calc(50% - 350px);
}

.flow__tab--send{
	left:calc(50% - 200px);
}

.flow__tab--btn.active{
	top:-60px;
	height:60px;
	background-color:#fff;
	box-shadow: 1px 1px 4px;
	z-index:2;
}

.flow__tab--ex{
	position:relative;
	display:none;
	/*flex-wrap:nowrap;
	flex-direction:column;
	align-items:center;*/
	width:100%;
	height:fit-content;
	padding-top:30px;
	padding-bottom:30px;
	margin:0 auto;
	text-align:center;
	background-color:#fff;
	z-index:2;
}

.flow__tab--ex.active{
	display:block;
}

.flow__tab--ex-send{
position:relative;
	display:none;
	flex-wrap:nowrap;
	flex-direction:column;
	align-items:center;
	width:100%;
	height:fit-content;
	padding-top:50px;
	padding-bottom:30px;
	margin:0 auto;
	text-align:center;
	background-color:#fff;
	z-index:2;
}

.hidden-note::before{
	content: "©2025 Takuya Wada - Unpaid usage is prohibited.";
	display: none;
}

.flow__tab--ex-send.active{
	display:block;
}

.flow__tab--ex img,.flow__tab--ex-send img{
	width:700px;
	padding-bottom:10px;
}


/*price*/
#price{
	background-image: url("img/price_bg_pc.png");
	position: relative;
}

.price__title-pc{
	width:1000px;
	margin: 0 auto;
}

.price__title-bg{
	position: absolute;
	left:0;
	top:80px;
	display: block;
	width:100vw;
	height:110px;
	background-color: #ea8106;
}

.price__title-pc img{
	position: relative;
	width:100%;
	z-index: 10;
}

.price__wrapper{
	position: relative;
	left:-10px;
	width:1000px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 50px;
}

.price__wrapper img{
	width: 100%;
}

/*よくある質問*/
#question{
	background-color:#ffe7e3;
	padding-bottom:50px;
	overflow-x: hidden;
}

.question__title{
	height:200px;
		display: flex;
	justify-content:center;
	align-items: center;
}

.question__title img:nth-of-type(1){
		width:800px;
		
}

	.question__title img:nth-of-type(2){
		display:none;
}

.question__content{
	text-align:center;
	margin:0 auto;
	
}


/*アコーディオン*/

.accordion-001 {
		position:relative;
    max-width: 780px;
		margin:25px auto;
    background-color: #ffffff;
}

.accordion-001:not([open]) {
    margin-bottom: 7px;
}

.accordion-001 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 2.5em;
    border-radius: 5px;
    background-color: #ffffff;
    color: #333333;
    font-weight: 600;
	font-size: 13px;
	letter-spacing: -0.4px;
    cursor: pointer;
}

.accordion-001 summary::-webkit-details-marker {
    display: none;
}

.accordion-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333;
    content: '';
    transition: transform .3s;
}

.accordion-001[open] summary::after {
    transform: rotate(225deg);
}

.accordion-001 p {
		position:relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1em 2em 2em 2.5em;
		text-align:left;
    color: #333333;
    transition: transform .5s, opacity .5s;
	font-size: 13px;
}

.accordion-001 summary::before{
	content:"";
	display:inline-block;
	position:absolute;
	left:10px;
	top:0px;
	margin-top: calc(1em - 1px);
	background-image:url("img/q_icon.png");
	background-repeat:no-repeat;
	background-size:100%;
	width:20px;
	height:20px;
}

.accordion-001 p::before{
	content:"A";
	display:inline-block;
	position:absolute;
	top:0;
	left:14px;
	margin-top:10px;
	width:27px;
	height:27px;
	color:#e28a24;
	font-size:20px;
}


.accordion-001[open] p {
    transform: none;
    opacity: 1;
}


/*アクセス*/
#access{
	position:relative;
	background-color:#fff7ea;
	overflow-x: hidden;
}

.access__info{
	display:flex;
	width:1000px;
	padding-top:50px;
	margin:0 auto;
}

.access__info--left{
	width:40%;
	/*
	padding-top:50px;
	 */
	padding-bottom:50px;
	text-align:center;
}

.access__info--btn{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-around;
	width:80%;
	margin: 30px auto;
}

.access__info--btn li{
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	width:50%;
	padding:5px;
	text-align: center;
}

.access__info--btn li img{
	width:120px;
	position: relative;
	top:23px;
}

.access__info--btn p{
	color:#fff;
	position: absolute;
	left:50%;
	top:50%;
	transform:translateY(-50%);
	transform:translateX(-50%);
	
}


.access__info--store{
	display:flex;
	justify-content: space-between;
	width:100%;
}

.access__info--store-img{
	display: flex;
	flex-direction: column;
	align-items: center;

	width:45%;
}

.access__info--store-img img{
	width:100%;
	height:auto;
	object-fit:contain;
}

.access__info--store-dit{
	display:flex;
	flex-direction:column;
	justify-content: start;
	width:60%;
	padding-left: 10px;
	padding-right: 20px;
}

.access__info--store-dit h3{
	display:inline-block;
	width:fit-content;
	border-bottom:3px solid #ea8106;
	margin-bottom:10px;
	margin-top: 20px;
	font-size:20px;
}

.access__info--store-dit > p{
	margin-bottom: 0;
	margin-top: 0;
}

.access__info--store-dit > span{
	padding-left: 20px;
}

.access__info--store-dit > p::before{
	content:"";
	display:inline-block;
	position:relative;
	top:4px;
	left:-5px;
	width:20px;
	height:20px;
	background-image: url("img/store_dot.png");
	background-size:50%;
	background-position:center;
	background-repeat:no-repeat;
}

.access__info--right{
	display:flex;
	align-items:center;
	width:90%;
	margin-left:30px;
	padding-left:20px;
	padding-top:20px;
	padding-bottom: 20px;
	background-color:#fff;
	}

.access__info--left img{
	width:300px;
}

.access_phone_btn{
	display:flex;
	justify-content:center;
	align-items:center;
	gap:10px;
	width:91%;
	height:40px;
	background-color:#e0e0e0;
	margin:0 auto;
}

.access_phone_btn img{
	width:10%;
	height:auto;
	object-fit:contain;
}

.access_phone_btn p{
	width:fit-content;
	font-size:14px;
	text-align:center;
	padding-right: 10px;
	white-space: nowrap;
}

.access__map iframe{
	width:100%;
	height:600px;
	padding-top:50px;
	padding-bottom:100px;
}

/*お問い合せ*/
#inquiry{
		background-color:#f0f0f0;
	padding-bottom: 50px;
	overflow-x: hidden;
}
.inquiry__title{
	width:100%;
	height:200px;
	display:flex;
	align-items:center;
	justify-content: center;
}

.inquiry__title img{
	width:400px;
	height:90px;
	padding-right: 30px;
	object-fit:contain;
}

/*
.inquiry__list ul{
	display:flex;
	
	margin:0 auto;
	width:900px;
}

.inquiry__list ul li{
	display:flex;
	flex-direction:column;
	width:24%;
}

.inquiry__list ul li p:nth-of-type(1){
	font-size:30px;
	margin-bottom:10px;
}

.inquiry__list ul li p:nth-of-type(2),.inquiry__list ul li p:nth-of-type(3){
	font-size:15px;
	margin-top:0px;
}

.inquiry__list ul li p:nth-of-type(4),.inquiry__list ul li p:nth-of-type(5)
,.inquiry__list ul li p:nth-of-type(6){
	font-size:11px;
	margin:10px 0;
}

.inquiry__btn--call{
	position:relative;
 font-size:20px;
}

.inquiry__btn--call::before{
	 content:"";
	 display:inline-block;
	 position:relative;
	 left:-5px;
	 top:5px;
	 background:url("img/access_phone_btn.png");
	 background-repeat:no-repeat;
	 background-size:contain;
	 width:20px;
	 height:20px;
}*/

.Form{
	background-color: #ffffff;
	width:800px;
	border-radius: 30px;
	margin: 0 auto;
	padding-bottom: 50px;
}

.Form-Item{
	width:600px;
	margin: 0 auto;
	padding-top: 20px;
}

.Form-Item p{
	font-size: 20px;
	margin-bottom: 10px;
}

.Form-Item-Label-Required{
	display: inline-block;
	position: relative;
	top:-5px;
	background-color: #e28a24;
	color:#fff;
	border-radius: 5px;
	padding:5px;
	margin-right: 5px;
	font-size: 12px;
}

.text-xxx input,.email-xxx input,.tel-xxx input{
	width:100%;
	height: 50px;
	font-size: 20px;
	border-radius: 10px;
	outline: solid 2px #c9c9c9;
	border:transparent;
	text-indent: 0.5em;
}

.select-xxx select{
	width:200px;
	height:50px;
	font-size: 15px;
}

.file-xxx input{
	font-size: 15px;
	padding-bottom:10px;
}

.privacy{
	padding-top: 50px;
	width:600px;
	margin: 0 auto;
}

.privacy h2{
	font-weight: normal;
}

/*
  Copyright (c) 2025 和田拓也
  本CSSファイルは契約成立および報酬の支払い完了後に限り、使用が許可されます。
  支払いが行われていない場合、著作権は作成者（和田拓也）に帰属し、無断使用を禁止します。
*/
.button-wrap {
	padding-top: 20px;
	text-align: center;
}

.button-wrap input{
	color:#fff;
	font-size: 20px;
	border-radius: 25px;
	padding: 5px 50px;
	border: transparent;
	background-color: #ff701e;
}

.button-wrap input:hover{
	cursor: pointer;
}

.button-wrap input:active{
	color:#ff701e;
	background-color: #fff;
	border: 2px solid #ff701e;
}


/*フッター*/

footer{
	background-color: #fff7ea;
	padding-bottom: 0px;
}
.footer__office{
	display: flex;
	width:1000px;
	flex-direction:column-reverse;
	justify-content: center;
	align-items:center;
	gap:10px;
	margin:0 auto;
	text-align:center;
	padding: 30px 10px;
	background-color: #fff7ea;
}

.footer__office p{
	margin:5px;
}

nav{
	width:100%;
	background-color: white;
}

nav ul{
	display:flex;
	justify-content:center;
	align-items: center;
	width:600px;
	margin:0 auto;
}

nav ul li{
position:relative;
	width:30%;
	text-align:center;
}

nav ul li:nth-of-type(1)::after{
	content:"";
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
	display:inline-block;
	background-color:#333;
	width:1px;
	height:15px;
}

nav ul li:nth-of-type(3)::before{
	content:"";
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
	display:inline-block;
	background-color:#333;
	width:1px;
	height:15px;
}

.footer__office--left{
	width: 90%;
		display:none;
		transition:0.5s;
}

.footer__office--left.active{
	display:block!important;
}

.footer__office--left p{
	display:inline-block;
}

.footer__office--right{
	padding:10px 50px;
	width: min(90%,500px);
	background-color: white;
	border-radius: 10px;
}

.footer__office--right p:nth-of-type(1){
	font-size:20px;
	margin-bottom:10px;
}

.footer__office--right p:nth-of-type(2){
	text-align: left;
	font-size:15px;
	margin-top:0px;
}

.footer__office--right p:nth-of-type(3),.footer__office--right p:nth-of-type(4)
,.footer__office--right p:nth-of-type(5){
	text-align: left;
	padding-left: 5px;
	font-size:11px;
	margin:10px 0;
}

.footer__phone--btn{
	text-align: left;
	position:relative;
	font-size:20px;
	padding-left: 5px;
}

.footer__phone--btn::before{
	content:"";
	display:inline-block;
	position:relative;
	left:-5px;
	top:5px;
	background:url("img/access_phone_btn.png");
	background-repeat:no-repeat;
	background-size:contain;
	width:20px;
	height:20px;
}

.info_link:hover{
	cursor: pointer;
}

.Form-Item.nonRequired{
	position: relative;
	padding-top:10px;
}
